SDL_CondBroadcast(3)

NAME
SDL_CondBroadcast- Restart all threads waiting on a condition variable

SYNOPSIS

#include "SDL.h" #include "SDL_thread.h"

int SDL_CondBroadcast(SDL_cond *cond);

DESCRIPTION

Restarts all threads that are waiting on the condition variable, cond. Returns 0 on success, or -1 on an error.

SEE ALSO

SDL_CondSignal, SDL_CondWait